.state-filters-icons {
  & + .icon-picker {
    display: none;

    &.is-visible {
      display: block;
      position: fixed;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      z-index: 9999;
      backdrop-filter: saturate(180%) blur(10px);
      background-color: rgba($white, 0.85);
      overflow: auto;
    }

    .container {
      max-width: 700px;
    }
  }
}